Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > d4a8a6434c8caf772843387d91f14098 > deps

firefox-bs-68.7.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes